.section-map-items {
    display: flex;
    gap: 12px;
    overflow: hidden;
}
.contacts-page-map{
    width: 100%;
}
.section-map-items .news-list--desc {
    opacity: 0.8;
    color: #3E3E3E;
    line-height: 130%;
}
.section-map-info .txt-4{
    color: var(--color-gray-card-title);
    line-height: 130%;
}
.section-map-info-item{
    display: flex;
    gap: 12px;
}
.section-map-info-item .icon{
    margin: 4px 0 0;
}
.section-map-info{
    gap: 8px;
}
.telephones a,
.email a{
    text-decoration: underline;
}
.section-map-info-list,
.section-map-items-wrapper{
    gap: 20px;
}

@media (max-width: 1280px) {
    .section-map-items{
        flex-direction: column;
    }
}